/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 Portuguese (Brazil) localization by Caio Botafogo
 */

//uBar Menu
"Menu.Home" = "Pasta pessoal";
"Menu.Downloads" = "Descargas";
"Menu.Sleep" = "Hibernar";
"Menu.Restart" = "Reiniciar...";
"Menu.RestartNow" = "Reiniciar";
"Menu.ShutDown" = "Desligar...";
"Menu.ShutDownNow" = "Desligar";
"Menu.LockScreen" = "Bloquear ecrã";
"Menu.LogOut" = "Finalizar Sessão de %@...";
"Menu.LogOutNow" = "Finalizar Sessão de %@";

//uBar Alternate Menu
"AltMenu.About" = "Sobre o uBar";
"AltMenu.Preferences" = "Preferências...";
"AltMenu.CheckForUpdates" = "Verificar atualizações...";
"AltMenu.Registration" = "Registro...";
"AltMenu.Buy" = "Comprar uBar...";
"AltMenu.ProvideFeedback" = "Enviar Feedback...";
"AltMenu.TurnHidingOn" = "Ocultar Automaticamente On";
"AltMenu.TurnHidingOff" = "Ocultar Automaticamente Off";
"AltMenu.Quit" = "Sair do uBar";
"AltMenu.Relaunch" = "Reiniciar uBar";

//Favourites
"Favourites.Open" = "Abrir";
"Favourites.LaunchApp" = "Iniciar %@";
"Favourites.ActivateApp" = "Ativar %@";
"Favourites.EnterApp" = "Entrar %@";
"Favourites.Desktop" = "Área de trabalho";
"Favourites.Desktop.ShowDesktop" = "Mostrar Secretária";
"Favourites.Trash" = "Lixeira";
"Favourites.Trash.EmptyTrash" = "Esvaziar lixeira";
"Favourites.Trash.SecureEmptyTrash" = "Esvaziar lixeira (seguro)";
"Favourites.Spaces" = "Espaços";
"Favourites.MoveToLast" = "Mover para último";
"Favourites.MoveBack" = "Mover para trás";
"Favourites.MoveToFirst" = "Mover para primeiro";
"Favourites.MoveForward" = "Mover para frente";
"Favourites.MoveAcross" = "Mover entre";

//Controls
"Controls.SpacesOpenPrefs" = "Abrir Preferências de controle de missão";
"Controls.Battery" = "Bateria";
"Controls.BatteryPowerCable" = "Cabo de alimentação";
"Controls.BatteryBatteryPercentage" = "Bateria: %0.0f%%";
"Controls.BatteryUPSPercentage" = "No break: %0.0f%%";
"Controls.BatteryUnknown" = "Desconhecido";
"Controls.BatteryPowered" = "Alimentado";
"Controls.BatteryFull" = "Cheio";
"Controls.BatteryCharging" = "Carregando";
"Controls.BatteryEmergency" = "Emergência";
"Controls.BatteryReserve" = "Reserva";
"Controls.BatteryLow" = "Baixo";
"Controls.BatteryDischarging" = "Descarregando";
"Controls.BatteryOpenPrefs" = "Abrir Preferências de economia de energia";
"Controls.Sound" = "Som";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mudo";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Alto-falantes internos";
"Controls.SoundExternalSpeakers" = "Alto-falantes externos";
"Controls.SoundHeadphones" = "Fones de ouvido";
"Controls.SoundOpenPrefs" = "Abrir Preferências de som...";
"Controls.TrashFullDiskAccessRequired" = "Acesso total ao disco obrigatório";

//Spaces
"Spaces.Spaces" = "Espaços";
"Spaces.Dashboard" = "Painel";
"Spaces.Desktop" = "Secretária";
"Spaces.DesktopNumber" = "Secretária %i";
"Spaces.Unknown" = "Desconhecido";

//Tiles
"Tiles.AddToFavorites" = "Adicionar aos Favoritos";
"Tiles.RemoveFromFavorites" = "Remover dos Favoritos";
"Tiles.AddToExclusions" = "Adicionar às exclusões";
"Tiles.RemoveFromExclusions" = "Remover das exclusões";
"Tiles.ShowInFinder" = "Mostrar no Finder";
"Tiles.Show" = "Mostrar";
"Tiles.Hide" = "Esconder";
"Tiles.Quit" = "Sair";
"Tiles.ForceQuit" = "Forçar saída";
"Tiles.Relaunch" = "Reabrir";
"Tiles.Restore" = "Restaurar";
"Tiles.Minimize" = "Minimizar";
"Tiles.Close" = "Fechar";
"Tiles.CloseWindow" = "Fechar %@";
"Tiles.QuitApp" = "Sair %@";
"Tiles.ForceRelaunchApp" = "Forçar o reinício %@";
"Tiles.ShowAppInFinder" = "Mostrar %@ no localizador";
"Tiles.ShowAppOnly" = "Mostrar %@ somente";
"Tiles.UnhideApp" = "Reexibir %@";
"Tiles.HideApp" = "Ocultar %@";
"Tiles.HideOthers" = "Ocultar outros";
"Tiles.AppIsLaunching" = "%@ está iniciando";
"Tiles.AppIsUnresponsive" = "%@ não está respondendo";
"Tiles.RestoreApp" = "Restaurar %@";
"Tiles.Unread" = "%i não lida(s)";
"Tiles.SingularUpdate" = "%i atualização";
"Tiles.PluralUpdates" = "%i atualizações";
"Tiles.SingularNotification" = "%i notificação";
"Tiles.PluralNotifications" = "%i notificações";
"Tiles.SingularMissedCall" = "%i chamada perdida";
"Tiles.PluralMissedCalls" = "%i chamadas perdidas";
"Tiles.SingularCompletedTransfer" = "%i transferência concluída";
"Tiles.PluralCompletedTransfers" = "%i transferências concluídas";

//Files
"Files.LaunchApplication" = "Iniciar %@";
"Files.OpenWithDefaultApplication" = "Abrir com programa padrão";
"Files.OpenWithApplication" = "Abrir com %@";
"Files.MoveToLocation" = "Mover para %@";
"Files.CopyToLocation" = "Copiar para %@";
"Files.Eject" = "Ejetar";
"Files.NoItems" = "Nenhum item";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i itens";
"Files.DrivesInternal" = "Interno";
"Files.DrivesExternal" = "Externo";
"Files.DrivesNetwork" = "Rede";
"Files.DrivesDiskImages" = "Imagens em disco";
"Files.SortBy" = "Classificar por";
"Files.SortByName" = "Nome";
"Files.SortByDateAdded" = "Data de adição";
"Files.SortByDateModified" = "Data de modificação";
"Files.SortByDateCreated" = "Data de criação";
"Files.SortByKind" = "Tipo";

//About
"About.Version" = "Versão %@";
"About.Copyright" = "Copyright © 2009-2025. Brawer Canada Inc., Todos os direitos reservados.";

//Welcome - uBar
"Welcome.Description" = "Bem-vindo ao uBar. Antes de começar, algumas coisas precisam ser definidas.";
"Welcome.Accessibility" = "Acessibilidade";
"Welcome.RequestAccess" = "Solicitar acesso";
"Welcome.AccessibilityRedDescription" = "Isso permite que o uBar minimize, maximize, redimensione e feche janelas.";
"Welcome.AccessibilityYellowDescription" = "A função Acessibilidade está ativa, porém, o uBar precisa ser reiniciado para que as alterações tenham efeito.";
"Welcome.AccessibilityGreenDescription" = "A função acessibilidade está ativa.";
"Welcome.ScreenRecording" = "Gravação de tela";
"Welcome.ScreenRecordingRedDescription" = "Isso permite que o uBar exiba os títutlos e as prévias das janelas.";
"Welcome.ScreenRecordingGreenDescription" = "A gravação de tela está habilitada.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Posição automática";
"Welcome.DockRedDescription" = "O uBar precisa que o Dock seja posicionado em um dos lados da tela.";
"Welcome.DockYellowDescription" = "É recomendável que a função ocultar automaticamente o Dock esteja ativada, porém, não é obrigatório.";
"Welcome.DockGreenDescription" = "O Dock está fora do caminho.";
"Welcome.Quit" = "Sair";
"Welcome.Continue" = "Continuar";
"Welcome.Relaunch" = "Reabrir";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Observe que esta é a versão Sandboxed do uBar. Os recursos a seguir não estão disponíveis na versão Sandboxed por conta de limitações técnicas:\n\nNotificação nos Aplicativos (Badges)\nAgrupamento de janelas (Nunca, Automatico)\nContador das janelas e listas\nLixeira no lado direito\nSaída e ocultamento do aplicativo\nItens Computador e Home no menu do uBar\nPainel de Preferências do usuário no menu do uBar\nItens Hibernar, Reabrir, Desligar e Finalizar Sessão no menu do uBar.";
"WelcomeLite.FullVersion" = "Versão completa";
"WelcomeLite.Continue" = "Continuar";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite e o Dock";
"DockLite.Description" = "O uBar Lite necessita que o Dock seja posicionado em um dos lados da tela, e preferencialmente configurado para ocultar automaticamente. Por favor, aproveite a oportunidade para configurar o Dock para ser posicionado à Esquerda ou à Direita agora e pressione Continuar.";
"DockLite.OK" = "Continuar";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Autorização à função Acessibilidade perdida";
"AccessibilityAuthorizationLost.Description" = "O uBar perdeu a autorização para utilizar a função Acessibilidade e precisa ser reiniciado agora.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Conflito de aplicação";
"MinorApplicationConflict.Description" = "O aplicativo %@ irá impedir o uBar de manter as janelas redimensionadas em funcionamento.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Fechar %@";

//Dock Blocking
"DockBlocking.Title" = "O Dock está bloqueando o uBar";
"DockBlocking.Description" = "O Dock agora está bloqueando o uBar, por isso o uBar deve ser reiniciado.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download concluído";

//Registration
"Registration.Title" = "Registro";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Esperamos que você esteja gostando do uBar. Assim que a sua versão de avaliação de 14 dias expirar, você precisará registrar o uBar. Você tem %li dia(s) restante(s). O nome do proprietário e a licença devem estar exatamente como você recebeu em seu e-mail.";
"RegistrationTrialOngoing.DescriptionPlural" = "Esperamos que você esteja gostando do uBar. Assim que a sua versão de avaliação de 14 dias expirar, você precisará registrar o uBar. Você tem %li dia(s) restante(s). O nome do proprietário e a licença devem estar exatamente como você recebeu em seu e-mail.";
"RegistrationTrialOngoing.BuyNow" = "Comprar agora";
"RegistrationTrialOngoing.RecoverLicense" = "Restaurar licença";
"RegistrationTrialOngoing.MASUpgrade" = "Atualização de MAS";
"RegistrationTrialOngoing.Later" = "Depois";
"RegistrationTrialOngoing.Register" = "Registrar";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Obrigado por utilizar o uBar. Sua versão de avaliação de 4 semanas expirou. Por favor, registre para continuar utilizando o uBar. O nome do proprietário e a licença devem estar exatamente como você recebeu em seu e-mail.";
"RegistrationTrialEnded.Quit" = "Sair";

//Registration - Registered
"RegistrationRegistered.Description" = "Obrigado por comprar o uBar. Abaixo estão as informações de sua licença.";
"RegistrationRegistered.Owner" = "Nome:";
"RegistrationRegistered.LicenseKey" = "Licença:";
"RegistrationRegistered.Unregister" = "Desregistrar";
"RegistrationRegistered.Close" = "Fechar";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrado";
"RegistrationThankYou.Description" = "Obrigado por comprar o uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Enviar Feedback";
"Feedback.Description" = "Nós gostaríamos de te ouvir - seu feedback e sugestões são muito apreciadas! Você pode nos contactar pelo Twitter (@uBarApp) or por e-mail em ubar@brawersoftware.com (apenas Inglês ou Francês por favor).";
"Feedback.Close" = "Fechar";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-mail";
"Feedback.uBarFeedback" = "Feedback do uBar";

//Preferences
"Preferences.Title" = "Preferências";

//Preferences - General
"Preferences.General.Title" = "Geral";
"Preferences.General.Size" = "Tamanho:";
"Preferences.General.SizeAutomatic" = "Automático";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Grande";
"Preferences.General.SizeMedium" = "Médio";
"Preferences.General.SizeSmall" = "Pequeno";
"Preferences.General.Rimless" = "Sem borda";
"Preferences.General.Position" = "Posição na tela:";
"Preferences.General.PositionLeft" = "Esquerda";
"Preferences.General.PositionBottom" = "Inferior";
"Preferences.General.PositionRight" = "Direita";
"Preferences.General.PositionTop" = "Superior";
"Preferences.General.Pinning" = "Posicionar:";
"Preferences.General.PinningLeft" = "Esquerda";
"Preferences.General.PinningRight" = "Direita";
"Preferences.General.PinningTop" = "Superior";
"Preferences.General.PinningBottom" = "Inferior";
"Preferences.General.Screen" = "Tela:";
"Preferences.General.ScreenAll" = "Tudo";
"Preferences.General.ScreenMain" = "Principal";
"Preferences.General.ScreenPrimary" = "Principal - %@";
"Preferences.General.ScreenSecondary" = "Secundário - %@";
"Preferences.General.Mirror" = "Espelho";
"Preferences.General.AutoHide" = "Ocultar e mostrar uBar automaticamente";
"Preferences.General.OpenOnLogin" = "Abrir ao iniciar";
"Preferences.General.CheckForUpdatesAutomatically" = "Procurar atualizações automaticamente";
"Preferences.General.ShowApplicationTitles" = "Exibir título dos aplicativos";
"Preferences.General.ShowApplicationBadges" = "Exibir notificação nos aplicativos (Badges)";
"Preferences.General.WindowGrouping" = "Agrupamento de janelas:";
"Preferences.General.WindowGroupingAlways" = "Sempre";
"Preferences.General.WindowGroupingNever" = "Nunca";
"Preferences.General.WindowGroupingAutomatic" = "Automático";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Clique esquerdo para exibir lista de janelas agrupadas";
"Preferences.General.DisplayWindowPreviews" = "Exibe prévias das janelas";
"Preferences.General.WindowPreviewWithDelay" = "Com atraso";
"Preferences.General.AppFlashes" = "Aplicativos flash que precisam de atenção";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Exibir notificação ao término de descargas";
"Preferences.General.DockDefaults" = "Padrões do Dock";
"Preferences.General.TaskBarDefaults" = "Padrões da barra de tarefas";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "Sistema";
"Preferences.Theme.ThemeLight" = "Claro";
"Preferences.Theme.ThemeDark" = "Escuro";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Tocando agora";
"Preferences.Theme.ThemeCustom" = "Personalizado";
"Preferences.Theme.BackgroundColour" = "Cor de fundo:";
"Preferences.Theme.ForegroundColour" = "Cor do primeiro plano:";
"Preferences.Theme.HighlightColour" = "Cor de destaque:";
"Preferences.Theme.BadgeColour" = "Cor do emblema:";
"Preferences.Theme.BackgroundOpacity" = "Opacidade:";

//Preferences - Areas
"Preferences.Areas.Title" = "Áreas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Exibir Menu";
"Preferences.Areas.Favourites" = "Favoritos:";
"Preferences.Areas.ShowFavourites" = "Exibir Favoritos";
"Preferences.Areas.ShowDesktop" = "Mostrar secretária";
"Preferences.Areas.ShowSpaces" = "Mostrar espaços";
"Preferences.Areas.ShowSound" = "Mostrar som";
"Preferences.Areas.ShowBattery" = "Mostrar bateria";
"Preferences.Areas.ShowTrash" = "Exibir Lixeira";
"Preferences.Areas.ShowSeparators" = "Mostrar separadores";
"Preferences.Areas.Clock" = "Relógio:";
"Preferences.Areas.ShowClock" = "Exibir Relógio";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Clique no botão adicionar ou arraste uma pasta ou aplicativo para a lista.";
"Preferences.Menu.Applications" = "Aplicativos";
"Preferences.Menu.Computer" = "Computador";
"Preferences.Menu.Desktop" = "Secretária";
"Preferences.Menu.Home" = "Pasta pessoal";
"Preferences.Menu.Documents" = "Documentos";
"Preferences.Menu.Downloads" = "Descargas";
"Preferences.Menu.SystemPreferences" = "Preferências do Sistema";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Monitor de Atividade";
"Preferences.Menu.Sleep" = "Hibernar";
"Preferences.Menu.Restart" = "Reiniciar...";
"Preferences.Menu.ShutDown" = "Desligar...";
"Preferences.Menu.LockScreen" = "Bloquear tela";
"Preferences.Menu.LogOut" = "Finalizar Sessão...";
"Preferences.Menu.ShowFoldersFirst" = "Exibir pastas primeiro";
"Preferences.Menu.ShowUserAccount" = "Exibir conta de usuário";

//Preferences - Applications
"Preferences.Applications.Title" = "Aplicativos";
"Preferences.Applications.IncludedApplications" = "Aplicativos incluídos";
"Preferences.Applications.ExcludedApplications" = "Aplicativos excluídos";
"Preferences.Applications.Description" = "Arraste os aplicativos entre as duas listas. Quando a Ordem dos Aplicativos estiver configurada como Manual, eles serão ordenados como abaixo.";
"Preferences.Applications.ApplicationOrder" = "Ordem dos aplicativos:";
"Preferences.Applications.ApplicationOrderLaunch" = "Abertura";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabética";
"Preferences.Applications.ApplicationOrderManual" = "Manual";
"Preferences.Applications.SingleApplicationMode" = "Exibir um aplicativo por vez";
"Preferences.Applications.ExcludeZeroWindowApps" = "Excluir aplicativos sem janelas";
"Preferences.Applications.IncludeFavouritedApps" = "Incluir aplicativos favoritados";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Data e hora";
"Preferences.DateAndTime.PowerReserve" = "Reserva de energia";
"Preferences.DateAndTime.SmallSeconds" = "Ponteiro pequeno de segundos";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Horas e minutos centrais";
"Preferences.DateAndTime.CentralHours" = "Horas centrais";
"Preferences.DateAndTime.CentralMinutes" = "Minutos centrais";
"Preferences.DateAndTime.Diameter" = "⌀ do mostrador: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Relógio de pulso:";
"Preferences.DateAndTime.None" = "Nenhum";
"Preferences.DateAndTime.LearnMore" = "Saiba mais";
"Preferences.DateAndTime.ShowCalendar" = "Mostrar calendário";
"Preferences.DateAndTime.ShowCalendarEvents" = "Mostrar eventos";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Autorizar";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Mostrar calendário em foco";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Atalhos";
"Preferences.Shortcuts.RightShift" = "Deslocamento à direita";
"Preferences.Shortcuts.RightControl" = "Controle direito";
"Preferences.Shortcuts.RightOption" = "Opção direita";
"Preferences.Shortcuts.RightCommand" = "Comando direito";
"Preferences.Shortcuts.LeftShift" = "Deslocamento à esquerda";
"Preferences.Shortcuts.LeftControl" = "Controle esquerdo";
"Preferences.Shortcuts.LeftOption" = "Opção esquerda";
"Preferences.Shortcuts.LeftCommand" = "Comando esquerdo";
"Preferences.Shortcuts.ToggleHiding" = "Alternar ocultar:";
"Preferences.Shortcuts.ShowMenu" = "Mostrar menu do uBar:";
"Preferences.Shortcuts.ActivityMode" = "Modo de atividade:";
"Preferences.Shortcuts.SwitchWith" = "Switch com opção de controle 1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Avançado";
"Preferences.Advanced.DocklessModeStatus" = "Modo sem Dock:";
"Preferences.Advanced.DocklessModeStatusOn" = "Ativar";
"Preferences.Advanced.DocklessModeStatusOff" = "Desativar";
"Preferences.Advanced.DocklessModeTurnOn" = "Ligar";
"Preferences.Advanced.DocklessModeTurnOff" = "Desligar";
"Preferences.Advanced.DocklessModeDescription" = "Enquanto este modo está habilitado, o Dock será totalmente oculto. Obterve que ao alternar, seu plano de fundo mudará para preto temporariamente e todas as janelas minimizadas serão restauradas.";
"Preferences.Advanced.ClickOnMouseUp" = "Cliques não fazem efeito até o mouse acordar";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicar no aplicativo ativo o oculta (minimiza)";
"Preferences.Advanced.AllowDockOverlap" = "Permitir que o Dock se sobreponha";
"Preferences.Advanced.DeveloperMode" = "Modo de desenvolvedor";
"Preferences.Advanced.RestoreDefaults" = "Restaurar padrões";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Por favor, note que nem todas as funcionalidades do uBar estão disponíveis na versão 'Sandboxed'.";
"Preferences.Lite.LearnMore" = "Saiba Mais";

//Restart
"Restart.Title" = "Reiniciar";
"Restart.Description" = "Tem certeza que quer reiniciar o computador agora?";
"Restart.OK" = "Reiniciar";
"Restart.Cancel" = "Cancelar";

//Shut Down
"ShutDown.Title" = "Desligar";
"ShutDown.Description" = "Tem certeza que quer desligar o computador agora?";
"ShutDown.OK" = "Desligador";
"ShutDown.Cancel" = "Cancelar";

//Log Out
"LogOut.Title" = "Finalizar Sessão";
"LogOut.Description" = "Tem certeza que quer sair de todos os aplicativos e finalizar a sessão agora?";
"LogOut.OK" = "Finalizar Sessão";
"LogOut.Cancel" = "Cancelar";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Esvaziar Lixeira (seguro) apaga os itens da lixeira permanentemente. Tem certeza que quer apagar permanentemente?";
"SecureEmptyTrash.Description" = "Se selecionar Esvaziar Lixeira (seguro), você não poderá recuperar os itens a menos que você tenha um backup na Time Machine ou outro programa.";
"SecureEmptyTrash.OK" = "Esvaziar Lixeira (seguro)";
"SecureEmptyTrash.Cancel" = "Cancelar";
